/*======================================
Theme Name: Divi Child
Theme URI: https://divicake.com/
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.14.1
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
:root {
    --content-width: 90%;
    --theme-color1: #002147; 
    --theme-color1-rgb: 0, 33, 71; 
    --theme-color2: #cb0f15; 
    --theme-color2-rgb: 203, 15, 21; 
    --theme-color3: #677339; 
    --theme-color3-rgb: 103, 115, 57;
    --theme-color4: #9dd3af; 
    --theme-color4-rgb: 157, 211, 175;
    --bs-black: #000000;
    --bs-black-rgb: 0, 0, 0;
    --bs-white: #ffffff;
    --bs-white-rgb: 255, 255, 255;
    --transition: all 500ms ease;
    --font-awesome-free: "Font Awesome 7 Free";
    --font-awesome-brands: "Font Awesome 7 Brands";
}

@-moz-document url-prefix() {
    * {
        scrollbar-width: thin; 
        scrollbar-color: var(--theme-color1) #efefef; 
    }
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    background-color: #efefef; 
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--theme-color1);
    border-radius: 0px;
}
::-webkit-scrollbar-thumb {
    background: var(--theme-color1);
    border-radius: 10px;
    transition: var(--transition);
}

::-moz-selection {
    background: var(--theme-color1);
    color: var(--bs-white);
}
::selection {
    background: var(--theme-color1);
    color: var(--bs-white);
}
::-webkit-input-placeholder {
    color: inherit !important;
    opacity: 1;
}
:-ms-input-placeholder {
    color: inherit !important;
    opacity: 1;
}
::-ms-input-placeholder {
    color: inherit !important;
    opacity: 1;
}
::placeholder {
    color: inherit !important;
    opacity: 1;
}
body {
    overflow-y: auto;
    overflow-x: hidden;
    accent-color: var(--theme-color1);
    /* word-break: break-word; */
    line-height: 1.42857143 !important;
    max-width: 1600px;
    margin-inline: auto;
	
}
div#page-container {
    overflow-y: visible;
    overflow-x: hidden;
}
header #dd-hamburger .et_pb_blurb_content {
    display: flex;
    align-items: center;
}
body:not(.et-fb) #et-boc .et-l #dd-section {
    z-index: 999999 !important;
}
#wpadminbar {
    z-index: 9999999 !important;
}
.et_pb_row {
    width: 90%;
}

footer .et_pb_column .et_pb_widget.widget_nav_menu,
footer .et_pb_column .et_pb_widget_area {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 0 !important;
    border-right: 0;
    padding-right: 0;
    &:after {
        display: none;
    }
}
.wpcf7-spinner {
    position: absolute;
}
.wpa-test-msg {
    display: block;
    width: 100%;
    float: left;
}
.equal-img, .equal-img * {
    height: 100%;
    display: flex;
    object-fit: cover;
}
p:empty {
    padding-bottom: 0;
}
.grecaptcha-badge {
    margin-bottom: 100px!important;
    z-index:10;
}
div#ht-ctc-chat {
    z-index: 9 !important;
}
.cky-btn{
    border-color:var(--theme-color1) !important;
    color:var(--bs-black) !important;
}

.cky-btn-accept, .cky-btn-revisit-wrapper {
    background-color:var(--theme-color2) !important;
    color:var(--bs-white) !important;
}

h1, h2, h3, h4, h5, h6 {
    padding-bottom: 0 ;
    line-height: 1.1 !important;
}

/* --main-title-- */
.main-title {
    & h2 {
        position: relative;
        padding-bottom:25px;
        &:before,
        &:after {
            content: '';
            position: absolute;            
            left: 50%;
        }
        &:before {
            border-radius: 50%;
            bottom: -5px;
            width: 10px;
            height: 10px;
            background-color: var(--bs-white);
            -webkit-backface-visibility: hidden;
            -webkit-transform: translate(-50%) rotate(45deg);
            transform: translate(-50%) rotate(45deg);
            border: 2px solid var(--theme-color1);
            z-index: 2;
            border-color: var(--theme-color1);
        }
        &:after {
            background-color: var(--theme-color1);
            width: 140px;
            bottom: 0;
            transform: translate(-50%,0);
            -webkit-transform: translate(-50%,0);
            height: 3px;
        }
    }
    &.et_pb_bg_layout_dark {
        & h2 {
            &:before {
                background-color: var(--theme-color1);
                border-color: var(--bs-white);
            }
            &:after {
                background-color: var(--bs-white);
            }

        }
    }
}

/* --main-title-close-- */

/*--back-to-top--*/
.et_pb_scroll_top.et-pb-icon {
    --size: 45px;
    bottom: calc(var(--size) * 1.1111);
    right: 15px;
    text-decoration: none;
    z-index: 999;
    width: var(--size);
    height: var(--size);
    align-items: center;
    transition: var(--transition);
    cursor: pointer;
    border-radius: 0;
    background-color: var(--theme-color2);
    border: 0px solid var(--theme-color1);
    color: var(--bs-white);
    padding: 0;
    &:before {
        position: absolute;
        content: '➤';
        inset: 0;
        align-items: center;
        justify-content: center;
        display: flex;
        margin: auto;
        cursor: pointer;
        -moz-transform: rotate(270deg);
        -webkit-transform: rotate(270deg);
        -o-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate(270deg);
        font-size: calc(var(--size) * 0.5778);
        left: -4px;
    }
}

/*--back-to-top-close--*/

/*--btn-design--*/
/*--btn-design--*/
body .et_pb_button {
    &:after {
        position: relative !important;
        inset: 0 !important;
        transform: translate(0, 0) !important;
        display: none;
    }
}
/*--btn-design-close--*/

/*--btn-design-close--*/
/* Header Css Start */
body #page-container header .et_pb_section .et_pb_menu .nav li ul.sub-menu a,
body #page-container header .et_pb_section .et_pb_menu .nav li ul.sub-menu{
    transition:.5s !important;
}
/* Header Css Close */
/*--home-slider-sec--*/
.home-slider-sec .et_pb_slider .et_pb_slide_title {
    padding-bottom: 0;
    max-width: 53%;
}
.home-slider-sec .et_pb_slider .et_pb_slide {
    height: auto !important;
    min-height: 0 !important;
    aspect-ratio: 1600 / 705;
    padding: 0 !important;
}
.home-slider-sec .et_pb_slider .et_pb_slider_container_inner {
    vertical-align: bottom;
}
.home-slider-sec .et_pb_slider .et_pb_slider_container_inner .et_pb_slide_description {
    animation: none;
    padding: 12% 14% 13% 14%;
}
.home-slider-sec .et_pb_slider .et_pb_container {
    width: 100% !important;
    max-width: 100%;
}
.home-slider-sec .et-pb-slider-arrows a {
    opacity: 1;
}
.home-slider-sec .et-pb-slider-arrows a::before {
    font-weight: 900;
    opacity: .5;
    font-size: 55px;
}
.home-slider-sec .et-pb-slider-arrows a.et-pb-arrow-prev{
    left:1.5em;
}
.home-slider-sec .et-pb-slider-arrows a.et-pb-arrow-next{
    right:1.5em;
}
.home-slider-sec .et-pb-slider-arrows a:hover:before {
    opacity: 1;
}
.home-slider-sec .et-pb-controllers a {
    width: 12px;
    background: var(--bs-white) !important;
    height: 12px;
    border-radius: 100px;
    opacity: 1;
}
.home-slider-sec .et-pb-controllers a.et-pb-active-control {
    background: var(--theme-color1) !important;
    width: 18px !important;
    height: 18px !important;
}
.home-slider-sec .et-pb-controllers {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 60px;
}
/* Home Slider Close */
.home-blog {
    & .et_pb_post {
        display: grid;
    }
    & .entry-title {
        order: 2;
        padding-bottom: 0;
    }
}
/*--home-testimonial-sec-close--*/
.home-testimonial-sec .sp-testimonial-client-testimonial {
    max-width: 85%;
    margin:auto !important;
}
.home-testimonial-sec .sp-testimonial-client-testimonial p{
    color:var(--bs-white);
    font-size: clamp(16px, 1.6vw, 20px);
}
.home-testimonial-sec .testimonial-nav-arrow{
    border-radius:50% !important;
    width: clamp(2rem, 3vw, 2.5rem) !important;
    height: clamp(2rem, 3vw, 2.5rem);
    border-width:2px !important;
}
.home-testimonial-sec .testimonial-nav-arrow i{
    font-size:12px;
}
.home-testimonial-sec h4.sp-testimonial-client-name {
    color:var(--bs-white) !important;
    font-size: clamp(18px, 1.8vw, 22px);
    letter-spacing:1px;
    font-weight:normal;
}
.home-testimonial-sec .sp-testimonial-free-wrapper{
    margin:auto;
    max-width:1026px;
}

/* Home Testimonial Css Close */

/*******  | FOOTER CODE |  *******/
footer .et_pb_widget li a{
    position:relative;
}
footer .et_pb_widget li a:before{
    content:'\f054';
    font-family:fontawesome;
    color:var(--theme-color4);
    font-size:12px;
    margin-right:10px;
}
footer .et_pb_widget li a:hover{
    color:var(--theme-color4);
}
/* --contact-us-- */
.contact-map {
    flex: 1;
    min-height: 100%;
    display: flex;
    & * {
        flex: 1;
        min-height: 100%;
        display: flex;
    }
}
.contact-form-sec {
    & .wpcf7-form {
        & .et_pb_row {
            flex-wrap: wrap;
            row-gap: 15px;
        }
        & .wpcf7-form-control:not(.wpcf7-radio, .wpcf7-checkbox, .wpcf7-submit, .wpcf7-recaptcha) {
            width: 100% !important;
            padding: clamp(0.75rem, 0.6513rem + 0.3158vw, 0.9375rem) clamp(0.9375rem, 0.773rem + 0.5263vw, 1.25rem);
            border: 1px solid #ccc;
            border-radius:0px;
            margin-bottom: 0px;
            max-height: clamp(7.5rem, 6.5132rem + 3.1579vw, 9.375rem);
            font-size: clamp(0.875rem, 0.8092rem + 0.2105vw, 1rem);
            caret-color: var(--theme-color2);
			margin-bottom: 15px;
        }

        & input[type=radio] {
            margin-left: 0;
        }

        & .wpcf7-list-item {
            display: block;
            margin: 0;
        }

        & p {
            padding-bottom: 0;
            margin-bottom: 0;
        }
    }

    & .wpcf7-response-output {
        float: left;
        width: 100%;
        text-align: center;
    }
    & .et_pb_button {
        padding: 0 !important;
        &:hover {
            padding: 0 !important;
        }
    }
	& .wpcf7-submit{
         background-color: var(--theme-color1);
        border: 0px;
        font-weight: 600;
        display: inline-table;
        width: fit-content;
        color: var(--bs-white);
        letter-spacing: 1px;
        min-width: 130px;
        padding: 10px !important;
        cursor: pointer;
        text-transform: uppercase;
        border-radius: 0px;
        font-size: 17px;
		font-weight:400;
        &:hover {            
/*             padding: var(--padding) !important; */
        }
	}

    & form {
        & .et_pb_column:has(.wpcf7-submit) {
            margin-bottom: 0 !important;
        }

    }
    & .wpcf7-not-valid-tip {
        font-size: 90%;
    }
}
.contact-form-row form {
    --row-gutter-horizontal: 20px; 
}

/* --contact-us-close-- */
/* Your First Visit Page Css */
.about-text-sec .et_pb_accordion_item.et_pb_toggle.et_pb_toggle_open h4 {
	background: var(--theme-color1);
	padding: 14px 20px;
}
.about-text-sec .et_pb_accordion_item.et_pb_toggle h4:before{
    display:block !important;
    opacity:1;
    color:var(--bs-white);
    right:auto;
    left:-.2rem;
    transition:none;
}
.about-text-sec .et_pb_accordion_item.et_pb_toggle h4{
    padding-left:1.5rem;

}
.about-text-sec .et_pb_accordion_item.et_pb_toggle.et_pb_toggle_open h4{
    padding-left:2.7rem !important;
}
.about-text-sec .et_pb_accordion_item.et_pb_toggle.et_pb_toggle_open h4:before{
    font-family:fontawesome !important;
    content:'\f068';
    font-size:13px !important;
    left:1.4rem;
}
.about-text-sec .et_pb_accordion_item.et_pb_toggle:hover h4{
    color:var(--bs-white);
}
/* Your First Visit Page Css Close*/


    .conditions-content-col {
    & .et_pb_blurb {
        & .et_pb_image_wrap {
            position: relative;
            &:before {
                content: "";
                position: absolute;
                background: url(/wp-content/uploads/2026/09/anim.gif);
                inset: -61px;
                z-index: -1;
                background-size: contain;
                opacity: 0.1;
            }
        }
    }
}

.conditions-treated-sec .condition-image-item {
    position: relative;
}


.conditions-treated-sec .condition-image-normal,
.conditions-treated-sec .condition-image-hover {
    transition: opacity 0.45s ease;
}

.conditions-treated-sec .condition-image-hover {
    opacity: 0;
}


.conditions-treated-sec .condition-image-item.is-active .condition-image-normal {
    opacity: 0;
}


.conditions-treated-sec .condition-image-item.is-active .condition-image-hover {
    opacity: 1;
}


.conditions-treated-sec .conditions-content,
.conditions-treated-sec .conditions-default-content {
    transition: opacity 0.4s ease;
}

/* Blog Page Css */
.blogs-sec article.et_pb_post .entry-featured-image-url{
    float:left;
    width:32%;
    display:inline-flex;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    min-height:240px;
}
.blogs-sec article.et_pb_post .entry-featured-image-url img{
     object-fit:cover;
}
.blogs-sec  article.et_pb_post h2.entry-title,
.blogs-sec  article.et_pb_post p.post-meta,
.blogs-sec  article.et_pb_post .post-content {
    float:right;
    width:65%;
}
.blogs-sec article.et_pb_post{
    border-bottom:1px solid #bfbdbd;
	padding-bottom:1rem;
}
.blogs-sec  article.et_pb_post .post-content-inner {
    margin-bottom:10px;
}
.blogs-sec  article.et_pb_post .post-content p{
    padding-bottom:7px;
}
.blogs-sec article.et_pb_post h2.entry-title{
    text-transform:uppercase;
    font-size:18px;
    font-weight:bold;
    margin-bottom:10px;
    color:#182221;
}
.toggle-row {
    display: none;
}
/* Blog Page Css Close*/
/* Gallery Page Css */
.photo-gallery-sec i.fa.fa-search-plus {
    display:flex;
    justify-content:center;
    margin-inline:auto;
}
.robo-gallery-wrap-id563:not(#no-robo-galery) .rbsZoomIcon:hover,
.robo-gallery-wrap-id563:not(#no-robo-galery) .rbsZoomIcon{
    background:#677339 !important;
}
.robo-gallery-wrap-id563:not(#no-robo-galery) .rbsZoomIcon{
    padding:10px 18px !important;
}
/* Gallery Page Css Close*/
/*******  | MEDIA QUERY CODE |  *******/

@media screen and (width >=981px) {
header {
    & .et_pb_menu {
        & .et-menu {
            margin-inline: 0 !important;
            &:before {
                content: "";
                clip-path: polygon(100% 0, 0% 100%, 100% 100%);
                width: 25px;
                height: 100%;
                position: absolute;
                right:99.9%;
                top: 0;
                background: var(--theme-color1);
            }
        }
        & li {
            & ul {
                box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
                transform: rotateX(-90deg);
                transform-origin: top;
                transition: transform 0.5s ease, opacity 0.5s ease !important;
                perspective: 1000px;
                z-index: 9999;
                width: 330px;
                padding: 0px !important;
                & li {
                    white-space: nowrap;
                    transition: background 0.3s ease, transform 0.2s ease !important;
                    width: 100%;
                    padding: 0px;
                    padding-bottom: 10px;
                    & a {
                        width: 100%;
                        padding: 11px 15px;
                        line-height: 100%;
                        border-bottom: 1px solid rgba(150, 150, 150, 0.15);
                        letter-spacing: 0 !important;
                    }
                    &:hover a {
                        background: var(--theme-color3);
                        opacity: 1;
                    }
                    &:last-child  a {
                        border: none;
                    }
                }
            }
            &:hover > ul {
                transform: rotateX(0deg);
                opacity: 1;
            }
        }
    }
}


.et_pb_menu .menu-item-has-children > a:first-child::after {
    content: "\4c";
    top: 50%;
    transform: translateY(-50%);
    right: 7px;
    font-size: 14px;
}
.et_pb_menu .menu-item-has-children > a:first-child:hover::after,
.et_pb_menu .menu-item-has-children.et-show-dropdown > a:first-child::after {
    content: "\4k";
}
.et_pb_menu .menu-item-has-children > a:first-child {
    padding-right: 20px;
    position: relative;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding: 9px 12px;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li {
    padding: 0px;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a:hover,
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li:last-child>a {
    background: var(--theme-color3);
    opacity: 1;
}

}
@media screen and (width <=980px) {
.home-slider-sec .et-pb-slider-arrows a.et-pb-arrow-prev {
    left: 0em;
}
.home-slider-sec .et-pb-slider-arrows a.et-pb-arrow-next {
    right: 0em;
}
}
@media screen and (width <=767px) {
.blogs-sec article.et_pb_post .entry-featured-image-url{
    width:100%;
}
.blogs-sec article.et_pb_post h2.entry-title, .blogs-sec article.et_pb_post p.post-meta, .blogs-sec article.et_pb_post .post-content{
    width:100%;
}
.home-slider-sec .et_pb_slider .et_pb_slide_title {
    padding-bottom: 0;
    max-width: 90%;
}
.home-testimonial-sec .sp-testimonial-client-testimonial {
    max-width: 100%;
}
.home-testimonial-sec .sp-testimonial-client-testimonial p {
    font-size: 14px;
	line-height:1.2;
}
.photo-gallery-sec .rbs_gallery_button {
   display: grid !important;
   grid-template-columns: 1fr 1fr;
   gap: 8px 10px;
   padding-bottom: 10px;
}
.photo-gallery-sec .rbs_gallery_button .button {
   width: 100% !important;
   height: auto !important;
   min-height: 38px !important;
   padding: 8px 5px !important;
   margin: 0 !important;
   line-height: 18px !important;
   white-space: normal !important;
}
}